Home > The Error > The Error Code From The Last Command Is 8

The Error Code From The Last Command Is 8

make: 1254-004 The error code from the last command is 2. Can anybody help me solve this problem? :) richlv12-12-2010, 10:18looks like plain compilation fails on /usr/include/mysql/dbug.h which os/distribution ? make: 1254-004 The error code from the last command is 1. richlv16-12-2010, 19:51it should work on aix. weblink

Stop. Stop. Stop. Can't say my experience will help on AIX, though. http://www.nntp.perl.org/group/perl.dbi.users/2009/09/msg34231.html

Thanks for assistance. George.Reimer at fisglobal Jun5,2012,7:31AM Post #2 of 4 (5481 views) Permalink RE: httpd-2.4.2 "make install" fails on AIX 6.1 [In reply to] Hi Brian, I ran into this same problem make: 1254-004 The error code from the last command is 1. Testing Log in to reply. Regards, Yves This was referenced Mar 4, 2014 Closed Wrong number of brakets in htonll test in configure.ac #541 Closed bug in configure.in with htonll (compile fails on Solaris 11) #350

Mail about any other subject will be silently ignored. Making all in support /bin/sh /home/tfan/kits/apache20/httpd-2.0.35/srclib/apr/libtool --silen t --mode=compile gcc -g -O2 -U__STR__ -D_USE_IRS -D_THREAD_SAFE -DAP_HAVE_DE SIGNATED_INITIALIZER -I. -I/home/tfan/kits/apache20/httpd-2.0.35/os/unix -I/ho me/tfan/kits/apache20/httpd-2.0.35/server/mpm/prefork -I/home/tfan/kits/apache20 /httpd-2.0.35/modules/http -I/home/tfan/kits/apache20/httpd-2.0.35/modules/proxy -I/home/tfan/kits/apache20/httpd-2.0.35/include -I/home/tfan/kits/apache20/http d-2.0.35/srclib/apr/include -I/home/tfan/kits/apache20/httpd-2.0.35/srclib/apr-u til/include -I/home/tfan/kits/apache20/httpd-2.0.35/modules/dav/main -I/home/tfa Or did you specify "--disable-cli"? Any errors wth "make install"? "make install" should have displayed a log of its activities.

make: 1254-004 The error code from the last command is 1. Some Basics #1. Maybe another expert can provide assistance here. 0 Message Author Comment by:AIX252012-11-30 woolmilkporc, looks like I may have the XL complier. http://marc.info/?t=125242621900001&r=1&w=2 Can't say my experience will help on AIX, though.

It's a file and its filename is .htaccess (yes, with a dot in the front). #… Apache Web Server Linux/ Unix Bash Shell: Working with Files Video by: Dototot Learn several make: 1254-004 The error code from the last command is 2. make: 1254-004 The error code from the last command is 2. make: 1254-004 The error code from the last command is 1.

Only then can you run ./configure --enable-foo --disable-bar ymettier commented Mar 3, 2014 Hello, Please read my comments on #541 (and of course #350) before choosing which is the best between make: 1254-004 The error code from the last command is 2. Log in to reply. If not, do they exist in /usr/linux/lib?

this is not gcc problem. ----------------------------------------------------------------------------- Target "local-all" is up to date. have a peek at these guys Stop. Stop. one of the most important resource controls is "CPU".

Join and Comment By clicking you are agreeing to Experts Exchange's Terms of Use. make: 1254-004 The error code from the last command is 1. But I don't know if there's any side effect. check over here You may > need to re-run the configure script so the GNU install program gets picked > out then.**** > > ** ** > > Yours,**** > > ** ** >

To be clear: I for one didn't find any hint how to successfully use gcc for this. Stop. make: 1254-004 The error code from the last command is 2.

Unfortunately, the retrograde to AIX 5.3 is now giving me the same problem as you originally reported (and the same one as I had on my AIX 6.1 partition): i.e.

I found a proposed hack to copy "libphp5.so" to the right place at the right time during the "make install" process - :rolleyes: - but I even experimented with idea for Finally, instead of running "make install" you could simply try cp .libs/libphp5.so /usr/local/apache/modules cp php.ini-recommended /usr/local/apache/conf/php.ini 0 Message Author Comment by:AIX252012-12-05 Ok, I will try your recommendations. Connect with top rated Experts 7 Experts available now in Live! As I've moved to another company I no longer have access to AIX servers.

Do you have any idea about this one? Stop. Join our community for more solutions or to ask questions. this content Target "all" is up to date.

Stop. Here is my libiconv version: server:/> rpm -qa |grep iconv libiconv-1.14-2 0 LVL 68 Overall: Level 68 Unix OS 53 Apache Web Server 6 PHP 4 Message Active today Expert Stop. are quite regular macros in AIX as well as in the GNU/Linux environment.

That would be easier, I think. 0 Message Author Comment by:AIX252012-11-30 Thanks for the link, but I have already read through it, and upgraded my GCC compiler to the latest I even tried different rpm-s for client and devel...and keep getting same error on make install :( Davidus13-12-2010, 11:53I edited dbug.h file from: extern void _db_doprnt_ _VARARGS((const char *format,...)); to extern Message ID: [email protected] YOu have to build extensions with the compiler used to build Perl. Both clusters are running across IBM Power7 boxes.

If they do, try Go to Solution 27 Comments LVL 14 Overall: Level 14 PHP 12 Apache Web Server 3 Message Expert Comment by:Scott Madeira2012-11-30 You may have seen this Yours, George Reimer From: Brian Gaber [mailto:Brian.Gaber [at] tpsgc-pwgsc] Sent: Tuesday, June 05, 2012 8:31 AM To: 'users [at] httpd' Subject: [users [at] http] httpd-2.4.2 "make install" fails on AIX 6.1 Stop. Please Note: this e-mail address is only for reporting problems with ASF Bugzilla.

too bad nobody is helping us... make: The error code from the last command is 2. I also considered the postgresql option, but I'm completely unfamiliar with that product, so not wanting to have to learn something new I quickly discounted that option. Your gcc installation has its own copies of sys/signal.h and sys/wait.h, but not its own copy of sys/context.h, and somehow the combination is blowing up.

The the trial compiler verison fixed my error.